Kerbal Space Program - Bug #5325

Vessel explodes on time warp
08/16/2015 12:56 PM - Distjubo

Status: Closed Start date: 08/16/2015
Severity: Low % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.04 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

| created a wonderful nuclear spacetug, and when | try time-accelerating it, it explodes for no apparent reason. | made a video
demonstrating that bug: https://youtu.be/XcHOCUzAhhU
| can give you my savefile and craft file in a few hours.

History

#1 - 08/16/2015 04:37 PM - Distjubo

- Status changed from New to Need More Info

Unfortunately, | wasted both the save- and the craftfile.

#2 - 08/17/2015 08:18 AM - Squelch
- Status changed from Need More Info to Closed

- % Done changed from 0 to 100

Unfortunately we cannot diagnose the issue without logs or the scenario. From the video, it looks like you may have experienced a terrain collision
(planets are treated as spheres and do not account for peaks and valleys under warp conditions) although the video capture watermark masks the
altitude in this situation, so it's hard to be sure.

If you are able to recreate this consistently, then please provide us with the necessary files?
